{
  "webSource": {
    "description": "Pokaže podatke spletnega izvora na svoji časovnici",
    "configure": "Konfiguriraj",
    "name": "Spletni izvor",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "descriptionIfConnected": "Pokaže podatke spletnega izvora na svoji <a href=\"private/personal/day-view\">časovnici</a>",
    "webSourceUrl": "Spletni naslov",
    "webSourceTimelineName": "Ime",
    "connectionError": "Napaka pri povezavi spletnega izvora na spletni naslov: ",
    "testConnectionSuccessful": "Testiranje povezave uspešno. Lahko zaprete stran.",
    "testConnection": "Testiraj povezavo",
    "urlRequired": "Spletni naslov je potrebno nastaviti!",
    "onboardingDescription": "Pokaži podatke na svoji časovnici"
  },
  "ManicTime/WebSource": "Spletni izvor"
}


